/* CSS Document */
body {
	background:#fff;
	border:0px;
	margin:0px;
	text-align:center;
	background: -moz-linear-gradient(top, rgba(71,180,231,1) 0%, rgba(15,114,172,1) 100%);
}

.img-01 {
	text-align:center;
	margin:auto;
	margin-top:30px;
	
}





@media screen and (max-width: 800px) {

	.img-01 {
		width:100%;
		text-align:center;
		margin:auto;
		
	}
}

